[
    null,
    {
        "id": 1,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "HeroinOfPrison/0001_sirche",
        "classId": 1,
        "equips": [
            0,
            0,
            0,
            2,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 99,
        "maxLevel": 99,
        "name": "Silshe",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 2,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "HeroinOfPrison/0002_rino",
        "classId": 3,
        "equips": [
            0,
            0,
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Rino",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 3,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "HeroinOfPrison/0003_boroges",
        "classId": 1,
        "equips": [
            0,
            0,
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Boroges",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 4,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "HeroinOfPrison/30PrisonersHitoInu",
        "classId": 1,
        "equips": [
            2,
            0,
            0,
            3,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 99,
        "maxLevel": 99,
        "name": "Silshe (Hito-Inu)",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 5,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "",
        "classId": 6,
        "equips": [
            0,
            0,
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Adventurer",
        "nickname": "",
        "note": "",
        "profile": ""
    }
]